<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>22, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TsBtnOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAGnSURBVGhD7ZjNSgRBDIQLFPWuN/XdRK/+vJzoG/iDiPoq
        rnpVAjMgRa+1Sad7XegP+rLpSqVnMg0bYDAYRNkDcAXgEcAHgO/kZTkfAFwC2GXzWo4AvBVMW63XyTMF
        e/I9i5+XHSLlTVjbcPJe64KLiWA9/zvpNYBD3pSAtcwNed3zpggLSprWmwWOyeudN0Tg19qadL/0hIKw
        3zaAM/6xJmGQkN8BgOclglDCCtx+9uTn4ksCd8JK3H7WNn8J3Akrcfs9CYE7YSVuvy8hcCesxO2nBCqe
        jdtPCVQ8G7efEqh4Nm4/JVDxbNx+SqDi2bj9lEDFs3H7KYGKZ+P2UwIVz8btpwQqno3bTwlUPBu3nxKo
        eDZuPyVQ8Wzcfkrw7//UqwPwWMVGHy0OYcXfktdKYxV1AJtV8p5e65yLKcEixsZ7Nubjfa3XC4AdLqYE
        C0tYy/Q8hBW/8vSPxcuwN2GzSutL/rAzluW8m9pmpSc/w4k2jo0/ALdDiyuyKb3u+Was854/5WIirOue
        t4HaFhcTpfc9b8XvcxG1tL7nP6fv7WQaKA8GgwA/US97ZXWnuP4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHbSURBVGhD7ZlLSsVAEEWvTlyCvy05U3DiUNGRixNx4m/m
        Z+QmdAPqTEEpeEhT3clJJd1PwRyo0e17q8okL2CkmZmZLlYkHUt6lPQu6atRvUja9c2nsiXpptCsVX1I
        2vdDjGVV0m2hSev6lHTghxnDSSF8WVXlStg9n4aeS1pPdN90CjasDV11iTcXuOH0mgsY1ZegAUkfw15h
        idHPBA1I+liqLUEDkj6FKkvQgKRPZfISNKDXx5a9gXd8+IKuB3vQG9s38nh9Sj378ITSEn3nf/BNPBbi
        z4wtGsiW8B6EDHbZ7fL7c9Hqu4VSvA8JGxoTnidsaEx4nrChMeF5wobGhOcJGxoTnidsaEx4HjLU+hn1
        1fWz6s8hZKj5IvNVerH5MwgZvF67PKRnkMHrtctDegYZSI9CeaRnkIH0KJRHegYZSI9CeaRnkIH0KJRH
        egYZSI9CeaRnkIH0KJRHegYZSI9CeaRnkIH0KJRHegYZSI9CeaRnkIH0KJRHesarM6T/mTbCgUBfnn1o
        STWbDXlwpjNJm4ne13AMXXnW88Jp94neyWkh9K/UoR+2xJqkp4L5t+ty8eFxENuSrgshv1VX7jYehG17
        JOmu8NVmGWUPrPW222bwX35m5r/xDfNWMy9xCndOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnLoad.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHASURBVGhD1ZlLTgMxEERLAsEelsDd+Gwhp0NwA/4SnIXf
        NqglR4paE9WUXXbIk7xJT/WzZyZejIF6DgEsADwB+AawNI/oGb1visvKCYCPCWmv8V6cFuJujJz8asQi
        LE8iXpvcfNS4zpOp4Tk1vXU+3jVOAdwl12O+qIav1DREvThLrs98QQ35sfbG7rM3JFT79gBc5h9bGlZS
        5TsG8LYhUNWwAdm3vzb5qYDcsBHZd0UCcsNGZN8rCcgNG5F9vyQgN2xE9rEAq7uRfSzA6m5kHwuwuhvZ
        xwKs7kb2sQCru5F9LMDqbmQfC7C6G9nHAqzuRvaxAKu7kX0swOpuZB8LsLob2ccCrO5G9rEAq7uRfSzA
        6m5kHwuwuhvZxwKs7kb2sQCru5F9LMDqbmQfC7C6G9nHAqzuRvaxwL//uMsWkD+vxyfwHouIyd8n16zP
        62wBcWaVrxk1Zh1w5FAmjnniuCdf13uE8yBPZoocnCJOZEYuQjrky+FNxN2IRxrvZf5jO0b0fCiOWXd+
        RW60c+z8AvLr0GOL7Mqofb4b29znL/JkatjWPv9SDhYtjN7nY/JHeRKt9N7nf8r/7bwcLFbxB5dd2uNo
        4MxjAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnSaveAs.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAADWSURBVEhL5ZYxCsJAEEXfETyBeATPYSEewSN4BI9gZ2tl
        bWVhZydWHkEsrbTSTvkywWU0wVkMBP3wYT87M28JSxJ4qg/sMrxMZlRqCNyAFbD40Adg7weVqQB0/EaF
        Zj8BOAID57YvlHIB6vHWrBflAHTSbuLetwFe6v0jgK5fxFIIoLVeBbopc8tby6lVoz0pDBjbumV5lNQX
        Uk1zAVfgBJwtXyynVk02YANMgKnlteXUqskG1P6IagdELIUAOlnEUgiQo2YAIh99b/WWAnJ/W95Zsx66
        A61XwcQ50MgGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnBackward.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHOSURBVDhPvZHfS5NRAIb3p6QyxLr2DwgpLQoMDC/qIqjE
        q13oVVeRoaDEjAXO5sKaNdmm33QR6SRl6lyazJzr16RlUBtM5ft0Oaff5iM7onOftIKgF56rc97n5XB0
        un+NZ/IzOaSJsMAxEqTP8xbtvd8mV9bGNhygoeXF30nc4+GCcia7R5d9DK8/zLWmzj9LHKMLouiNgPQe
        QlGFR7bXSNMKrkkZp0/m6aiMaWhdoO3r+jyBo/Wd3QzKZppYIikE2rT2r1J5218osbp84rDXv4txROGe
        9JPmZ1Hsb9a0fZosCTyzCmfqh/MSs31MvHsrpbIqp1iJbfAxuob1VVyUOqSMILS8wQ1jnNP1L6moG6C8
        9vmBJPfe7bR6tGywRmg0f+Chc6VgXfmlsvxjG//SJhZpHv3lJ3mBkkzz6VuChS8xAqHvTLz7Skvvwffe
        7U9iMMe5/iDClfuLAos0h/5id15QeeHmCZpNi0KgZvdIyCpL0S3GgwruqXUeDwQoqzad/JHjudU6KwTH
        lw/pds1Qes5YXHD1jo/UThbrUJAe9zyWwTmxnCubHdOUVLUXF1QbvFTUOQXltTb0l3ooq+mi9HwnJVUd
        nDrbVlzw37IPxZzRV+2pq28AAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnForward.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAACESURBVDhPtZDBDYAgDEV7YFZ3YgGHMZ5dgasbYEpFm08r
        mOhP3sFKH1+J/kgIIWvwfRNcYPJKBZw3Qh7My35Rl7XIOmMK9M0InnMFT3QFowwJiKLLoGDKVnguoq4g
        4m4Jz1PabokvkAZyo4DPHYHdgPOyQfsTRXA2qBJkuIEf/a0eH+QAf0C4uBZ9A6wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnUndo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHOSURBVDhPvZHfS5NRAIb3p6QyxLr2DwgpLQoMDC/qIqjE
        q13oVVeRoaDEjAXO5sKaNdmm33QR6SRl6lyazJzr16RlUBtM5ft0Oaff5iM7onOftIKgF56rc97n5XB0
        un+NZ/IzOaSJsMAxEqTP8xbtvd8mV9bGNhygoeXF30nc4+GCcia7R5d9DK8/zLWmzj9LHKMLouiNgPQe
        QlGFR7bXSNMKrkkZp0/m6aiMaWhdoO3r+jyBo/Wd3QzKZppYIikE2rT2r1J5218osbp84rDXv4txROGe
        9JPmZ1Hsb9a0fZosCTyzCmfqh/MSs31MvHsrpbIqp1iJbfAxuob1VVyUOqSMILS8wQ1jnNP1L6moG6C8
        9vmBJPfe7bR6tGywRmg0f+Chc6VgXfmlsvxjG//SJhZpHv3lJ3mBkkzz6VuChS8xAqHvTLz7Skvvwffe
        7U9iMMe5/iDClfuLAos0h/5id15QeeHmCZpNi0KgZvdIyCpL0S3GgwruqXUeDwQoqzad/JHjudU6KwTH
        lw/pds1Qes5YXHD1jo/UThbrUJAe9zyWwTmxnCubHdOUVLUXF1QbvFTUOQXltTb0l3ooq+mi9HwnJVUd
        nDrbVlzw37IPxZzRV+2pq28AAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnRedo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAACESURBVDhPtZDBDYAgDEV7YFZ3YgGHMZ5dgasbYEpFm08r
        mOhP3sFKH1+J/kgIIWvwfRNcYPJKBZw3Qh7My35Rl7XIOmMK9M0InnMFT3QFowwJiKLLoGDKVnguoq4g
        4m4Jz1PabokvkAZyo4DPHYHdgPOyQfsTRXA2qBJkuIEf/a0eH+QAf0C4uBZ9A6wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsBtnInsertRow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAADYSURBVDhPrVItD8IwFNxf4i/gsPsHpApJpmZJ1eRSNUlS
        M7mkZnbJDJJkBomYmJx4AnHkddCQBvaRccmp3t3Le70gWAtTNtBFDZ0PVGcDmRr4up/AB+gxUKZ6YcDL
        SD3Q9kAUq/kB76lstOyA8CDnB2x2At/o61ZDZQZMvo9MFMRRWvo6H07AZl6vuQP1DTAXgi5pNIAfHXmy
        NV4BXRFkThDpeADDCaKTskZVEKKMECaEbdxOBjjwvv6h7bFN1cCUtWvj0MSlRfp3E8XqJu6n/9fBP8rS
        Jj4BXasamGdFJGcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsBtnRemoveRow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAADdSURBVDhPY2CgBth28ML/tTtP/V+84dD/mct2/Z8wb/P/
        3tnr/6OrwwnW7Tr9HwS+fP/3//HbP/8vPfr139QzmXgD5q/Zj6L5+K2f/53C8ok3YMK8jWAbQRikccbC
        1XA8ec7y/11TF/5v6pmFYiALEwtuC0AaD9/483/buZ//lx789n/S5k9gw0Ga0DG6XjAA2bjuxI//7cse
        /C+defd/Ss8djDBB0YweC5WtU8BegXkLhpENQAHYYiEiuwm3BnSALRbw2ogOQAagO5ckA7B5gSQDKPYC
        ckIiywsDCgCBjwD6FcXgCwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtnMoveUp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAGTSURBVHhe7ZhBSsUwFEWv4sChM9ENuA7X4SpcgatwIDhy
        JLoYRyKCuABx7NTPgRY+If83SVNt2nvgQXntJ++e5E8iGWOMMcYY89ccS7ruiudVcSHpR9JvVzzTWwWn
        kr62wvf1Lek8/HhpnEl6i4Tvi3d8s0jY+ddI6LDel3gShnY+rEWdhNSdD2sRJyF358Nq+iSU7nxYTZ6E
        ofCfkd5HpNekhKHw95KeI/0nSbeRflMSUsIfdmHDd/QOWpaQGh52CYAmJeSEh30CoCkJueFhSAA0IaEk
        PKQIgFlLKA0PqQJglhLGhIccATArCWPDQ64AmIWEGuGhRAD8q4QjSS+RRfu66wZMoVQAsAZrhb/vixmZ
        tTqXkcVKwsMYATAkgVmrs0tAbngYKwD2SZhEQOwvUBIeagiAmITJ/gJwIulG0oOkq/BlBrUE9DALMzEb
        M86e2gKawwIswAIswAIswAIswAIswAIswALWKOAxIoDeauDiIhRAbzVwa7N9vcZzEzc5NeHejstLarI7
        PGOMMcYYY+JsAHNd5AEOCv+IAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnMoveDown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAGSSURBVHhe7ZhNSgQxEIWf4sKlO3Eu4Dk8h6fwBJ7CheDK
        1aCHcSOIIO4F124dHnRBE2omP50eOp33QUGomXTnfUlvAgghhBBCCHFszgDcDMVxV1wAeAPwPxTH7HXD
        /Si8FXvdsHUEsNcNL44A9rpBAiRAAiRAAiRAAiRAAiRAAiRAAloSwFsbXlw8A7gNf8ygtgCuhWvi2ma7
        WeK93fgai/UI4CT8YwK1BPDdXMP4OVzjLHeMvLwMF10qoYYAL7wV11qdfQJKJEwVcCj8bAK8T6BUwhQB
        sfCzfQLkEsC781KrJwCn4SSHUgEM/+DMtfoEsAkn1aaGhBIBiwhvTJWQK2BR4Y0pEnIELDK8USohVcCi
        wxslElIENBHeyJUQE9BUeCNHwiEBTYY3UiXsE9B0eCNFwqvTp4DmwxsxCd9O78vpNRneiElIrSbDG1cA
        PpxQqcW5fEbTlJ6Epnc+JPckrGLnQ1JPwqp2PiR2Ela58yE8CT9O+N8173zINYC/UXiO2euKcwB3Q3Es
        hBBCCCHEEdkBVsTj8gS5a8wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnMoveLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAEYSURBVHhe7ZoxigJBEEU/i4HhZuIF9h6ew1PsCTyHYGLo
        ehgTxWzz9QCmStFTIE05Jjsq1e/Bhwm6Gd6H6YGmJAAAAACAZzOSNOtiz00xlbSTdOliz5/1oqyY/PFG
        3rOoF2bknrxlXS/ORp+8ZV5vyMQj+WW9IRMTSYdA2rOS9FFvygLygTTyyCOfE+QDaeSRRz4nyAfSTch/
        SToF0p5fSVtJPy/IprtUGexmaSzpHEi/W+x6bZA7xu/gZe8au2j9d5ovoPlPwLBD8C94qSf1IejYb3Af
        yHtS/wYdSqCEAiVQQoESKKFACZRQoARKKFACJRSaHpBwHpWQekTG6Ssh/ZCUc6+EJsbknKYHJZ2mR2UB
        AAAA4NVcAcDx5AIlrB0yAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnMoveRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAD5SURBVHhe7dqxCQJBFIThEQwMTbUC27AOq7ACqzAwNNRm
        DEWwBGNT5bF3IMuGh7vs/B88uEBxZ0CF5UkAAADAv80lbYeJZytLSTdJn2HieZW/qGeHn/Dj3J1KOBcK
        sCphVwhvV8KpEN6qhJmkYyH8OA9J6/xNvaEESkgogRISSqCEhBIoIaEESkgooZUS4iYnLjMukq6V5lkI
        P85L0iY/9FTi3u73GqvVeUta5IefQlxe5h/W6uzzw0/BvgD7r0Cw/hGsrYm/wVoIXwhNeMITvk+EL4Qm
        POEJ3yfCF0JbhA/WCxL2KzL2S1L2a3L2i5LBelUWAAAAtX0B0+Hj+Dk2eN8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnDebugMode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAV9SURBVHhe7ZtHqy1FFIWXKCIoDk0js76ROYAJAwbEgQFF
        xJGioEMD6MTwF3RuHKgoZp0YwIhTsw7ViWFiAJ9ZvksVFOvu6qrTp/u8mz7Y8Li1anftOl3Vu3b3k3bY
        YRVcLuk7Sf912reSLnMnmxkC8iBb9o072cx4cL22ZfDAem1Ds5+kSyQd7Q0BvYH16jLHpDEwlpVysKSP
        0yD/knSLC4zewHp1wDW5NjrGwphWwkGSPrWB/ivpdhcW9AbWq7tZ0j+m/VLSYS6cmij4nklwbY0eXRR8
        tlknYSj4bLVJcF2Nlm4o+GyzTALr6/PgYu9L2m1/YxJuTf3OkPRo0K+G6+iLD8Anvst2rs0YvB9jnWxP
        qAX/sqR9U8YWTcJnQR/sb79AQe3XxVcUPNdmDIzF+0wyCa3gM9Ek1Oydop/zbqCPLAefmWUSeLbmR11p
        HnymNQnfS3oo7SU1GOzDSev9s3nwmdokEMOoPIEEw52x3qLgMz4J3LYvSrpQ0t4uHgAtfV6yW78WfIax
        RXvCxS7sgQwvJxq9A4Bz0sAfl3SyN47glOSLicT3EP4DYMTQk62GkG3VNp+NRhQ8Y29lqU1uCnbnPyRd
        4cIGe6Vf80FJb6fn9W/Jvkh/e2DkXcNy/T0I/jYXjmWZSSDwayV9Zf2HjMm5OvVtMXvwmVoicq4LC46S
        9FEQYK+xoR3uTgu4dnTb50RscqJJeNVFibMbj7Ne+0nS+e488bppZw0+4xkeO7TDgP8MgmHZPCXpeknH
        Sdo/Gf/mb08nTdQvutOeMB1jm5Uzg8GdZhpue3411z0r6UjTRtD/uaD/D8FyOCm4I/PZYRYes4u9YO1s
        Wr7myf3vMF0PdwYbL3uCb4zkHKWGA9QoFi1dYxeYj+sCzZjgM3cH/q4yDRmja4asWnJftHTNBlemt/wy
        /qjjtl+W580nB5wSxrDoZhuW3F3UMg42JadaOxsX63lZjgg2xhNNwwHKx9eydbigZqxpjrR+zCTDK3Xs
        9lPxjPm+z9oPSUdpxubjrdk6moIGpLJlfx5rU3GD+X7DBR0042sKGnxt/anZl7T8D7WTJ5RtnB0WZcj/
        Gk1Bg1+t/wHW3vI/1I6vsu0Xa+9hyP8aTUEDBlX2n3ICDrS2n629hyH/azQFDfwReKy1t/wPte+ytg25
        BN6y/lNugjea7zdd0EEzPhfUjPT0veAxSDGj1HGwmQoSqtJ39BgkTfbUecjW4YKWeSJEJads5zQ4uhZX
        wFLyk+UJppkkEZoiFaaSU2o41S0DPv2w46nwPlOlwhwQFp0EDiIl1wQaTnVjuTfwd6VpLgo0Q0bwl5qP
        bvw9H6XqEn6xD03DurzLdC3wc0+wptl7/DjsL0MesfZJodjgM+oFEQ4vPwY6TnU9ewJr3m97LCqIsO94
        QeR000yOl8QoSznnBSc4jM2Mgw25/fEpWcJ4zvOoY7f3DQ/DV/RS5EnTzV4Si4qir7gocdaIzSmyDVMU
        jYKnJB39MhmWwwdBUL3GmvfbvmRlZfHoy4xFXozwkoP01QOsGY86L33VqL0Yib5UGcUywTtUce9PqSwT
        wgkS49/8jQzPqz09zDYJ2/rlKAWNMa/HWZevTfh6HB/4wmf0cqQkmoTRr8en+kCCZ/qYDyTI8PboBxJT
        fyJDIsOhxU+RJZzq0KD1/tlqkzD5JzIwx0dSVG9r8NhzfWQ+CbXgl/pIKtOahCh4blvPGLNtqs/kMrVJ
        2BYfSmb4vO2T4GKlMcDoywzX1Wjpoi9V3KhJHOodp2JoEmrBg2tr9OiGJmHW4DPRJAwFDz7QGr26aBJW
        EnyG9bVt/8NEZiP8lxmuvUf+y8yieGC9tmXwwHpty7BotRkLS9eblUVL7kuVrnfYoZ//AROOTSGrgwV9
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnDebugStart.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAEXSURBVGhD7ZfBCcJAFETnqNiFJ5uxBHuxJ4/W4smDHSie
        lIUshGGWRAPZ+fAfzCW75M+Gl0CAJEkSdy4A9nwxEh8ATwBnABtejEA5QM0NwJE3uDM+QE0orbh8TRit
        uDjHXisu3IqtVlz0BOAhrpe8Bq22fJOecMnCbij6FuslVlpxuTEHAFexp8ZCKy6lKE/7LvaWdP9acaEW
        tlpxkSnstOICc7HRiof/goVWPPQfumrFw5bQRSsetJTVteIBSwl9gLAKhX2JV9dFwUPn0kUXBQ+foqsu
        Ci7QwkIXBRdR2Oii4EJj7HRRcKmCrS4KLhf+p74VC10UXJRjpYuCC9d0/7rMhYuX2OqiCKWLIpQuilC6
        JEmSrMsX05VR/EVYTyAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnFailMode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAFaSURBVGhD7Zk9TgMxEEYfNByBvyvRAaKAFkHFLbgQok1K
        BBWXgAsEOpBAXxEJjbzyJjvrsYWfNFXGu99TxlllDZ1OZ4gd4AZ4AT6Bn0y9Ayf2IlEcActEyFy92QtF
        sLtl+GoEbhPBxlQ1I6SZ/xvsEdi3TTXzYQQObEPt2NFoji4wEm14bXzVqf1wCqUE9JO7vscXcGEbtiVC
        wFWilIDGRqHdJUoJiLOExDdwZRs3oaSAcJcoLSBcJSIEhJtElIBwkYgUEJMlNhVYP1Htujnq3t48hV2U
        wz6Q5ix9E1nsohzNCzQ/Qt6cD2ziS9s4RKTA5PAiSsAlvIgQcAsvSgu4hhclBdzDi1ICzf+hsQ9Al/Ai
        QsAtvCgl0PxrldloXmBlBJp6My2ejcADcGibauYuMUZjqpoDjj3gNRFwTFVxxCSOgUUiYK6qERA6Zr0G
        nhKnNqmqZoQ6nf/ELxInwHd6df9CAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tslBtn_ActionOnly.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAFUSURBVDhPpZKhbsMwFEX7Cf2FsMGFDYcNzqyw8hdMRqWV
        UWBlFFjJJDCSSWikkMJIJoEBBoEBBgV3em7TJN1CuitdmeSc9xS9zea/sY0Ftb7UqKsapjDQuYY+a+hM
        Q50UZCrxzD1CoO89KK5zcP29rYO/evjBQ3yLdYEpzTR1nHiUAaLyHQf7ZOsClAKvdhKsxOQK5qygqZmE
        PkmoVAJXD11q6MpgVUCw7+TUVsA3HLbgQUKwbtTfghEWu2QB+wuDrxL4MobMBWTFfwse8J5Nkhnsigj2
        HEFkHKJkS8Ecds1d0nCIPYExbBbBpBHEVwSeMvBiJiB4hOgnBUlFMAsrx29bJO/b8PK9QHJIwPOnDeSB
        B3gswTaPkXxEwGCB3gJDDbQKJuNgx2QmGEFMAlxdWJ/eICC4vwme7uAG0NlicPA0iT7sDNBpoKWqZReC
        F7s46VfzAzFvgHyRmx3AAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtn_Record.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJXSURBVDhPtZJfSJNRGMY/6MJuiv5QV10VRDdRRFBdZBS2
        wmaLRWKLVouYk5RNlrWt1Jw6dOl0adoWzW2oTWclikrREFqOzEpjW/RHos3Itax9m5tzWTzxHZnyqRBd
        9MDDuXjP83vf83Io6n/I2a2B454anU1KLKwt0tPBIXQ018y5qfoUQoEWRAO34fdW4ZKYg5pyOW5qVdCX
        FywGMqE4bUci3I54qBXWRjliExaUXcnFmwEFruZyoRDtRMB5BhO9GyEVHmVDGAATToRtaNCcxrCrCvTn
        Oox7VfjoOocuIw/ZglS0FG7AyxoKOSePsAHtlupZAH0X2kIhiuVZUOVl4nIOH3IxDzIRFxJBGmqlmwgg
        Kz2VDWg1aTFNt2E6aEBsrALB13nwWNYSu81rMNy4As/1KSTMOG3PdjbAatBgKtiEKV8pYm8vIPrqOOju
        ldCZe1Fh6MS1G21QaK2QqY3IVuohzK9kA0z1akz69Yh6xZgc4iLyZAe+PlhHwkklZn4hFI7DNx5CpqQE
        GWdV8xCjrgj0u1JEBjmI9G9FuG89/GaKdGZkuu8kNtgccI8GSPjRgAeH+KJZSH2lEt9HLiLs2AK6ZzWC
        9hSM3qHI2D9nfuNHJA7flxDcHwJwjXxCukAGDl+EA4ePIXXvPlC1ZQUIPpOA7lmFbx3LMda8DJ4GClK1
        kYydnOCWzYE6ax+6+j3kZLx722ZQ14vzyQdJbjlpsVLP6vzY9Z6E7Q+HYet9MQ9gpCs6D6mQBxH/IDL2
        7yIFZtvMm5PdlvIcYCmdkJSQC3/zwtw/6w/y9PJ0ELb+pAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtn_ExpandNode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAEoSURBVDhPxZAhj4NAEIX7l/gLuJPtP2hQJxvU2QZV2aCQ
        TTDIJpizTdYgSTCViBGVFSMqXvN2WbphW3fJTfICDPO+ebur1V9Ue1EkXxnKsyKv1D7bDlZl43rZQbDZ
        C9KfSTvBC9A5gDfxPRR7BUGnCVYpku8hBoRiDTcHozk7qt3qlWwDgOlkNrGWsOEq7scD0AfQ/g62/0pw
        cQ1fpp8M4fdk1jtQn817gIxqh6MEvYAz3ExzDJgihWL5O+ARuF3ugNyAuokAruFrCWMCbx7GNwAfyR6h
        E7txVi8wXRC/MSg/Ad4lSNfuCG67wlz1MyBUeAe8QEanue0V5amNAXbL6LSE8Qic4WaaIwAbjLrZ5sj3
        JYpj7QarGsWhRrYrkK5zOxOCZ8C/1hOIQgeeYXTusQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="StuMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>133, 21</value>
  </metadata>
  <metadata name="CmsPlanGrid.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>235, 17</value>
  </metadata>
  <data name="MsiGridRowBlockInsert.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAANhJREFUOE+tUi0PwjAU3F/iL+Cw+wekCkmmZknV5FI1SVIzuaRmdskMkmQGiZiY
        nHgCceR10JAG9pFxyane3ct7vSBYC1M20EUNnQ9UZwOZGvi6n8AH6DFQpnphwMtIPdD2QBSr+QHvqWy0
        7IDwIOcHbHYC3+jrVkNlBky+j0wUxFFa+jofTsBmXq+5A/UNMBeCLmk0gB8debI1XgFdEWROEOl4AMMJ
        opOyRlUQoowQJoRt3E4GOPC+/qHtsU3VwJS1a+PQxKVF+ncTxeom7qf/18E/ytImPgFdqxqYZ0UkZwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="MsiGridRowBlockDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAN1JREFUOE9jYKAG2Hbwwv+1O0/9X7zh0P+Zy3b9nzBv8//e2ev/o6vDCdbtOv0f
        BL58//f/8ds//y89+vXf1DOZeAPmr9mPovn4rZ//ncLyiTdgwryNYBtBGKRxxsLVcDx5zvL/XVMX/m/q
        mYViIAsTC24LQBoP3/jzf9u5n/+XHvz2f9LmT2DDQZrQMbpeMADZuO7Ej//tyx78L515939Kzx2MMEHR
        jB4Lla1TwF6BeQuGkQ1AAdhiISK7CbcGdIAtFvDaiA5ABqA7lyQDsHmBJAMo9gJyQiLLCwMKAIGPAPoV
        xeALAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsBtn_CheckAction.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAGNJREFUOE+lzMEJADEIRFFr2lq2nO0kvdmADXjb4EEIY1RCBv7NJ9H13u8/bsXM
        HBKRkKr2GJHDFiOynkE9RuSwxX64gyXG4wzaWpzBEuMDhCX24wym2I/XdgsYUQZtAR93uwnUrvqqK2la
        WwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsBtn_UncheckAction.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAFNJREFUOE+ly8ENACAIBEGLtBxrpQEa4Kfxp6fAGTfZ55TyXW39+RWLiLuqbtMY
        oZlx+AYp7MEURzDEGXQxA2cHZmGKEa0wxIgQuhjRDc4O/PxvA9b+IgeMUL95AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsmiDebugStart.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAALxJREFUOE+tk4ENxCAIRdmJndiJBW6YC8PcBlw+WkVizTU5kp9Yy38gtkT/DhZz
        VshDBGFPzGvuEpdJrGmYs8RcbQMSNZduXioXc4jVX+/PhOAhqnczIKvZmi4AjsM6AfW8LuR6QboBe0a0
        QBTQ1j8qzIpIHpADYA71BgBhNr8DUrUsJJ4BvA7ocQex2AAw3LxXAWOIsUhdVPMWkK9x18VRnK/wKYS1
        zeUu4iXaq8YYWvmET4EW2//RdDJ+AdNswjzahYpaAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsmiDebugEnd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAHpJREFUOE+9kTsOwCAMQzNxbhbOnSqoocZ8Ujr0SRmo7JcKRBaklHQ3nB+wUCml
        GxTYmTsVDnFZcj4XYPmVQFQ7iX+bCnBj22RhkIQCLwxzh0MBD5e3AqaGoRzeAYNb8RX+EzgoCgSq63lk
        G0EMCtofneCCT2WjuwviAtoUGxZ57ZXzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsmiDebugContinue.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAALhJREFUOE+l1LsNwyAQgGGPkFEyAz07pHDPCqlYI0MwBVUa+tSIgoZHeclFQiIn
        BzD8EpXhkyweW0oJUko+hHDdVkJICAHWWp9zvtHvwyHEGIN938E5B9NYgQpmjIEY453O61ZDODjnBXvQ
        uc0oVDCt9Rfz3l/omsOOoDKUUrijzyGsBZ3CelDBYowvuvanHiSlHDuwLWj4t7B/0CkEo9DU1mM1NH0Y
        sfquTV8PDKHlC4shtPyEfHoD0XQ+lbNEzJUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsmiDebugStep.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAATxJREFUOE+tlLFugzAQhvMIfYQ+Qh+hYkfKytaBncxMnVgjdqSOjB3Y6czURygr
        YvDC2aOrz8KR4wS1kbD0S9bd+buz7+CgtT4f9lhaaysiH7H94QWo73urtf5USj3F/n8vQEmS2K7rgH1v
        wYwxbyLyFQrbJcCDUNM0DmaMeY4haBxHF4PYi8jxAgtBqKoqYGpZlhf8BBODjcM+jj02fC42BnnYNE0O
        RiPqunY2DqdparMsc/uyLG3btgDPd0Eoz3M7z7PLykFsQEL5OBH52QT5yshcFIU7EPux4YOxCfIV0R2q
        Yh/CAPiKibkLCh+c+1OVh/AuQKJkpxtQ3DXaG1YzDINTCHIjEILWDtzMESNAF5kfHpZE68wpY8zr1Rz9
        NdnrNXmPk4i8h1W79ci3RqXEeF05Ae319e/yP/oF9/8g1rKWugAAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>50</value>
  </metadata>
</root>